<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:divider="@drawable/account_line"
    android:dividerPadding="1dp"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:background="@color/white"
    android:showDividers="middle|end|beginning">

    <include layout="@layout/activity_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_getstatus"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/print_button_background"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/get_printer_status"
            android:textSize="18sp"
            tools:ignore="VisualLintButtonSize" />

        <Button
            android:id="@+id/btn_get_density"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/print_button_background"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/get_printer_density"
            android:textSize="18sp"
            tools:ignore="VisualLintButtonSize" />


        <Button
            android:id="@+id/btn_get_speed"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/print_button_background"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/get_printer_speed"
            android:textSize="18sp"
            tools:ignore="VisualLintButtonSize" />

        <Button
            android:id="@+id/btn_get_temperature"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/print_button_background"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/get_printer_temperature"
            android:textSize="18sp"
            tools:ignore="VisualLintButtonSize" />


        <Button
            android:id="@+id/btn_get_voltage"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/print_button_background"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/get_printer_voltage"
            android:textSize="18sp"
            tools:ignore="VisualLintButtonSize" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >
                <TextView
                    android:id="@+id/tv_printStatusInfo"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="@dimen/dp_12"
                     />
                <TextView
                    android:id="@+id/tv_get_desity"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="@dimen/dp_12"
                     />
                <TextView
                    android:id="@+id/tv_get_speed"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="@dimen/dp_12"
                     />
                <TextView
                    android:id="@+id/tv_get_temperature"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="@dimen/dp_12"
                     />
                <TextView
                    android:id="@+id/tv_get_voltage"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="@dimen/dp_12"
                     />
            </LinearLayout>
        </ScrollView>

    </LinearLayout>
    </LinearLayout>